Subject: bug#66655: 29.1; Clicking buttons sometimes doesn't work

From: Stefan Kangas <[email-masked]>
Date: Sat, 21 Oct 2023 04:23:30 -0700

Eli Zaretskii <[email-masked]> writes:

> Stefan, I'd appreciate your review of the change, as this is a tricky
> code, where we already had quite a few changes to avoid interpreting
> an up-event as a drag event.

I can't see the change on master.  Did you forget to push perhaps?